
.mini-products-list li.item {
	padding: 13px 0;
	border-bottom: 1px solid #ccc
}
.mini-products-list .product-image {
	float: left;
	margin-right: -50px
}
.mini-products-list .product-details {
	margin-left: 60px;
	position: relative;
	z-index: 1;
	padding-right: 37px
}
.sidebar .mini-products-list .product-details {
	margin-left: 57px;
	padding-right: 0;
	word-wrap: break-word
}
.mini-products-list .item .product-name {
	font-size: 13px;
	line-height: 14px;
	color: #bbb;
	text-transform: none;
	font-weight: bold
}
.mini-products-list .item .product-name a {
	font-size: 13px;
	text-decoration: none;
	color: #bbb
}
.mini-products-list .item .product-image {
	border: 1px solid #ccc
}
.mini-products-list .product-details .btn-remove {
	font-size: 8px;
	width: 35px;
	text-align: center;
	white-space: normal;
	text-transform: uppercase;
	position: absolute;
	top: 5px;
	right: 0
}
.sidebar .mini-products-list .product-details .btn-remove {
	top: -2px
}
.sidebar .btn-remove + .product-name {
	margin-right: 20px
}
.mini-products-list .product-details .btn-edit {
	font-size: 8px;
	white-space: normal;
	text-transform: uppercase
}
.mini-products-list .product-details .price-box .price {
	white-space: normal !important
}
.sidebar .mini-products-images-list li.item {
	padding: 5px;
	text-align: center
}
.block-products .mini-products-list .product-details {
	margin-left: 65px
}
.map-info a {
	white-space: nowrap
}

.top-cart {
	float: right;
	position: relative;
	padding-left: 7px
}
.top-cart .block-title {
	white-space: nowrap;
	padding: 0 0 0 0;
	cursor: pointer;
	color: #666;
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	height: 18px
}
.top-cart .block-title strong {
	display: block;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	background: #fff;
	text-decoration: none
}
.top-cart .block-title strong:hover {
	text-decoration: underline
}
.top-cart .block-title.expanded {
	background-position: 0 3px !important
}
.top-cart .block-title.expanded strong {
	background-position: 100% -126px !important;
	color: #d33911
}
.top-cart .block-content {
	position: absolute;
	right: 0;
	top: 20px;
	width: 289px;
	background: url(https://s51132abe2596f.img.gostorego.com/809E82/cdn/skin/3197434575/frontend/saas/tshop/images/bkg_topcartcontent.png) no-repeat 100% 100%
}
.top-cart .inner-wrapper {
	background: url(https://s51132abe2596f.img.gostorego.com/809E82/cdn/skin/3197434575/frontend/saas/tshop/images/bkg_topcartcontent.png) no-repeat 0 0;
	margin-bottom: 14px
}
.top-cart .process {
	border-top: 1px solid #eee
}
.top-cart .block-content .block-subtitle {
	font-size: 13px;
	color: #a6a6a6;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 17px;
	margin: 0 27px;
	padding: 15px 0 8px;
	border-bottom: 1px solid #ccc
}
.top-cart .block-content .block-subtitle .close-btn {
	float: right;
	text-align: right;
	cursor: pointer;
	font-weight: normal
}
.top-cart .cart-empty .close-btn {
	float: right;
	text-align: right;
	cursor: pointer;
	font-weight: normal
}
.top-cart .cart-empty {
	margin: 0 27px;
	padding: 13px 5px
}
.top-cart .block-content ol {
	padding-bottom: 7px
}
.top-cart .block-content .item {
	padding: 13px 0;
	border-bottom: 1px solid #ccc;
	margin: 0 27px
}
.top-cart .block-content .last {
	border: 0
}
.top-cart .block-content .item .product-name {
	font-size: 13px;
	line-height: 14px;
	color: #bbb;
	text-transform: none;
	font-weight: bold
}
.top-cart .block-content .item .product-name a {
	font-size: 13px;
	text-decoration: none;
	color: #bbb
}
.top-cart .block-content .item .product-image {
	border: 1px solid #ccc
}
.top-cart .block-content table {
	margin: 5px 0 0 0;
	font-size: 11px;
	font-weight: bold
}
.top-cart .block-content table th {
	padding: 0px 3px;
	color: #bbb;
	text-align: right
}
.top-cart .block-content table td {
	text-align: left;
	padding: 1px 0;
	color: #bbb
}
.top-cart .block-content .subtotal {
	padding: 13px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 27px;
	text-transform: uppercase;
	text-align: center;
	font-size: 12px;
	color: #bbb;
	font-weight: bold
}
.top-cart .block-content .subtotal .price {
	font-size: 15px
}
.top-cart .actions {
	margin: 0 15px;
	padding: 9px 0 7px;
	text-align: right
}
.top-cart .actions a {
	float: left;
	line-height: 27px;
	font-size: 11px
}
.top-cart .actions button {
	float: none
}
.top-cart .actions button.button span, .top-cart .actions button.button span span {
	color: #bbb;
	font-size: 13px;
	padding: 0;
	height: 24px
}
.top-cart .actions button.button span span {
	color: #bbb;
	font-size: 13px;
	padding: 0;
	line-height: 24px
}
.top-cart .paypal-logo {
	float: left;
	line-height: 24px
}
.top-cart .paypal-logo a {
	vertical-align: top
}
.top-cart .paypal-logo .paypal-or {
	margin: 0 5px;
	border: 0;
	padding: 0;
	background: none
}

